Favicon

You are here: Home > API Reference > App Distribution > Integration Employees > Add new applicationEmployees

Add new applicationEmployees

Add new applicationEmployees

POST
/v1/integrations/employees/
Copy to clipboard

Add new applicationEmployees

Add new applicationEmployees

Request

Add parameter in header authorization
Example: Authorization: Bearer <token>
Body Params application/json
email string required
≤ 256 characters · Format: email
tags array [string] optional
sendInvitation boolean optional
{
    "email": "[email protected]",
    "tags": [
        "string"
    ],
    "sendInvitation": true
}

Responses

200 Response application/json
status boolean optional
data object optional
id string optional
Match pattern: ^[a-fA-F0-9]{24}$
from string optional
store sdk dashboard integrationApi emm adm scim agent win
type string optional
traditional ldap saml customLogin temporal
email string optional
≤ 256 characters · Format: email
tags array [string] optional
{
    "status": true,
    "data": {
        "id": "string",
        "from": "store",
        "type": "traditional",
        "email": "[email protected]",
        "tags": [
            "string"
        ]
    }
}
400 Response application/json
status boolean optional
false
error object optional
code number optional
5017
message string optional
Limit Exceeded
{
    "status": false,
    "error": {
        "code": 5017,
        "message": "Limit Exceeded"
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
3001
message string optional
Entity not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}